﻿
.btn-primary {
    background-color: #d62b21;
    border-color: #d62b21;
    color: #ffffff;
}

.btn-primary:hover {
    background-color: #ffffff;
    border-color: #d62b21;
    color: #d62b21;
}

.btn-primary:focus {
    background-color: #ffffff;
    border-color: #d62b21;
    color: #d62b21;
}

.pan-box {
    min-height: 100px;
    border: 2px solid #003790;
    border-radius: 20px;
    text-align: center;
    justify-items: center;
    align-content: center;
    margin: 10px 30px;
    color: #003790;
}

.pan-box b {
    color: #d62b21;
    font-size: 1.2rem;
}

.loading-overlay svg.icon {
    max-width: 60px;
}

.loading-overlay svg circle {
    stroke: #d62b21;
}